/* Global properties ======================================================== */
html, body {width:100%; height:100%; padding:0; margin:0;}

body { 	 
	font: 14px/25px Arial, Helvetica, sans-serif;
	color:#999999;
	background: #f4f4f4;
	
}
.main {overflow:hidden; position:relative;}
.ic {border:0;float:right;background:#fff;color:#f00;width:50%;line-height:10px;font-size:10px;margin:-220% 0 0 0;overflow:hidden;padding:0}
/***********************************************************************/
a {text-decoration:none; cursor:pointer;}
a:hover {text-decoration:none;}

a.button {background:#f7f7f7; border-radius:3px; color:#a83715; font-size:14px; line-height:18px; padding:11px 19px 11px 19px; display:inline-block; }
a.button:hover {background:#1e1e1e; color:#fff; }
.btns {float: right; padding:20px 20px 0 0;}
input.button  {
	cursor:pointer;
	background:#0E7C09;
	color:#fff;
	font-size:14px;
	line-height:18px;
	padding:11px 29px 11px 29px;
	display:inline-block;
}
input.button:hover {
	background:#1e1e1e; color:#fff;
}
.link a{text-decoration:underline; cursor:pointer; color:#FFFFFF; }
.link a:hover {text-decoration:none;}

.color-1 { color:#fff;}
a.color-1:hover {text-decoration:underline;}
.color-2 { color:#1e1e1e; font-size:12px; line-height:20px;}
.color-3 { color:#a83715; font-size:30px; line-height:36px; letter-spacing:-1px;}
/*p.title-name::first-letter { font-size: 58px!important;line-height:0px;}*/
p.title-name { font-size:40px;font-weight:normal; color:#FFFFFF; letter-spacing:-1px;margin-top:20px;margin-bottom:20px;text-transform:uppercase;}
h2 { font-size:30px; line-height:48px; color:#fff; font-weight:normal; letter-spacing:-0.5px; text-transform:uppercase;}
h3 { float: left;
    margin: 08px 0 08px 0px;}
.heading {color:#CCCCCC;font-size:18px;text-decoration:underline;letter-spacing:0.8px; }
ul {margin:0; padding:0;list-style-image:none;}
ul.list-1  {padding:5px 0px 10px 20px; line-height:25px;list-style-type: decimal;color:#FFFFFF;}
ul.list-1 li a { font-size:14px; color:#a83715; line-height:25px;list-style-type:circle;}
ul.list-1 li a:hover {color:#1e1e1e;}

h5 {
color:#0E7C09;
padding-left:10px;
background:url(../images/marker-1.gif)0 10px no-repeat;
}
.bottom {
padding-bottom:25%;
}
.about {
margin:0px;
padding:0px;
}
.about p {
color:#FFFFFF;
margin-bottom:14px;
}
.about p a {
color:#0E7C09;
}
/******************************************************************/
.clear {clear:both; line-height:0; font-size:0; width:100%;}
.wrapper {width:100%; overflow:hidden; position:relative}
.wrap {overflow:hidden; position:relative}
.extra-wrap {overflow:hidden;}
.fleft {float:left;}
.fright {float:right;}
.img-indent {float:left; margin:3px 22px 0px 0;}	
.img-indent-2 {float:left; margin:3px 30px 17px 0;}
.img-indent-3 {float:right; margin:3px 0px 17px 30px;}
.img-indent-4 {float:left; margin:3px 40px 0px 0;}
.last {margin-right:0px !important;}
.img-radius {border-radius:4px;}

.top-1 {margin-top:32px;}
.top-2 {margin-top:39px;}
.top-3 {margin-top:20px;}
.left-1 {padding-left:20px;}
.left-2 {margin-right:20px;}
.bot-0 {padding-bottom:0 !important; margin-bottom:0 !important;}
.pad-1 {padding:10px 20px 0px 20px;}

.p1 {padding-bottom:25px;}
.p2 {padding-bottom:15px;}
.p3 {padding-bottom:14px;}

.h2 {padding-bottom:11px;}

/*********************************header*************************************/
header {width:100%; background:url(../images/header-bg.gif) 0 0 repeat; margin:0 auto; z-index:101; position:relative; z-index:100;}

h1 {font-size:24px; line-height:2em; color:#fff; font-weight:normal; letter-spacing:0.2px;text-transform:uppercase;text-align:center;}

ul.menu {float:right; margin:5% 12px 0 0;}
ul.menu li {float:left; line-height:20px; margin:0px 0 0px 34px;}
ul.menu li a {font-size:14px;font-family:Arial; line-height:20px;text-transform:uppercase; color:#808080;; display:inline-block; }
ul.menu li a:hover, ul.menu li.current a {color:#fff;}

#header-content {width:100%;margin:0 auto;background-color:#CACACA; }
.sub-page-banner {height:369px; margin:30px 0 30px 0;}
.page2-banner {background:url(../images/page2-banner.jpg) 0 0px no-repeat;}
.page3-banner {background:url(../images/page3-banner.jpg) 0 0px no-repeat;}
.page4-banner {background:url(../images/page4-banner.jpg) 0 0px no-repeat;}
.page5-banner {background:url(../images/page5-banner.jpg) 0 0px no-repeat;}

.sub-page-banner p {padding:47px 0 0 80px;}
.sub-page-banner strong { display:block; color:#fff; margin-top:-34px; }
.sub-page-banner strong:first-child {margin-top:0 !important;}
.sub-page-banner strong+strong+strong {margin-top:-23px !important;}
.sub-page-banner strong+strong+strong+strong {margin-top:-34px !important;}
.font-1 { font-size:50px; line-height:60px; letter-spacing:-3px;}
.font-2 {font-size:100px; line-height:120px; letter-spacing:-4px;}

/*********************************content*************************************/
#content { background:#CACACA; width:100%; padding-bottom:0px;}
.content-bg {
background:url(../images/header-content-bg.gif) 0 0 repeat;
}
.content-bg2 {
background:#FFFFFF;
}
.border {border-top:#f4f4f4 0px solid;}
.subpage-content {padding-top:29px;}

.block-1 {padding:27px 20px 39px 20px;}
.block-1 p {padding:8px 0 13px 0;}
/*.block-1 h3 {
	font-size:14px;
	text-transform:uppercase;
	font-family:Arial;
	letter-spacing:0.2px;
}*/
.page1-col1 { width:392px; position:relative; }
.page1-col-full { width:90%; position:relative; }
.page1-img1 {background:url(../images/page1-img1.jpg) 0 0 no-repeat; width:208px; height:514px; position:absolute; top:7px; right:-208px;}
.block-2 {border-top:#e8e8e8 1px solid; border-bottom:#e8e8e8 1px solid; margin:23px 0 22px 0; padding:30px 0 25px 0;}
.block-2 span {display:inline-block; background: url(../images/button-2.jpg) 0 0 repeat-x #b21803; font-size:32px; line-height:45px; color:#fff; padding:20px 35px 23px 35px; border-radius:5px; letter-spacing:0px; float:left; margin-right:28px;}
.block-2 span:hover {background:#1e1e1e;}
.block-2 p {font-size:24px; line-height:30px; color:#1e1e1e; margin-top:-9px; display:inline-block;}
.block-2 p strong {display:block; margin-top:-6px; font-weight:normal; }
blockquote {
	  border-left: 10px solid #ccc;
	  margin: 1.5em 10px;
	  padding: 0.5em 10px;
	  quotes: "\201C""\201D""\2018""\2019";
}
blockquote::before {
	  color: #ccc;
	  content: open-quote;
	  font-size: 4em;
	  line-height: 0.1em;
	  margin-right: 0.25em;
	  vertical-align: -0.4em;
}
blockquote p {
color:#FFFFFF;
font-size:18px;
display:inline;
font-family:Georgia, "Times New Roman", Times, serif;
letter-spacing:0.5px;
}
blockquote a {
color:#CCCCCC;
}
blockquote a:hover {
color:#FF6600;
}
.paragraph p {
	font-style:italic;
}
.block-3 {}
.border-1 {border-bottom:#e8e8e8 1px solid; padding-bottom:12px; margin-bottom:22px;}
.block-3 p.color-1 {padding-bottom:10px;}
.block-3 p+p {padding-bottom:13px;}
time {display:inline-block; border-right:#e8e8e8 1px solid; padding-right:15px; margin-right:14px;}

.block-4 p.color-3 { float:left; width:75px;}
.block-5 {padding-top:14px; width:180px; float:left;}
.block-5 img {margin-bottom:12px;}
.border-2 {border-right:#e8e8e8 1px solid; padding-right:30px; margin-right:29px;}
.block-6 .extra-wrap {width:450px;}
.block-6 .extra-wrap a.button-2 {margin-top:23px;}
.lists {padding-top:10px;}
.lists ul {float:left;}
.lists ul:first-child {width:280px;}

.block-7 {background:#f4f4f4; border-radius:4px; padding:20px 20px 18px 20px;}
.block-7 p.color-1 {padding-top:12px;}

/****************************footer************************/
footer {overflow:hidden; padding:37px 0 10px 0;margin:10px;}
.first p {
color:#000000;
}
.second a {
color:#000000;
}
.first a:hover {
color:#403a39;
}
.second p {
color:#000000;
}
.last img {
	display:inline-block;
}
span.line {
float:right;
padding-left:05px;
color:#fff;
}
/**********************form**********************/
.map {width:260px; height:180px; margin:23px 0 0 0;}
.map iframe {width:260px; height:180px; border-radius:5px;}
dl {margin:0px 0px 0px 4px; float:left;}
dl dt {}
dl dd span { display:block; float:left; color:#FFFFFF;}
dl dd {}
dl dd a {color:#fff;}
dl dd a:hover {text-decoration:underline;}
#form { margin: 16px 0 0px 0px; width:100%; }
#form input[type="text"],input[type="email"],input[type="tel"] {border-top:#cbcbcb 1px solid;border-left:#e0e0e0 1px solid;background:#f2f2f2;border-radius:4px;font: 14px Arial, Helvetica, sans-serif;color:#1e1e1e;padding:5px 10px 7px 10px;outline: medium none;width: 60%;height:17px;float:left;}
#form textarea {border-top:#cbcbcb 1px solid;border-left:#e0e0e0 1px solid;background:#f2f2f2; border-radius:4px;font: 14px Arial, Helvetica, sans-serif;color:#1e1e1e;height: 274px;outline: medium none;overflow: auto;padding: 5px 0px 0px 10px;width: 80%;resize:none;margin:0px 0 0 0;float:left;}
#form label {position:relative;overflow:hidden;display: block;min-height:40px;}
#form label strong {font-weight:normal; color:#fff; float:left; display:inline-block; width:80px; padding-top:2px;}